网络安全动态 ·

VMware vCenter任意文件读取漏洞安全风险通告

近日,奇安信CERT监测到VMware vCenter特定版本存在任意文件读取漏洞,攻击者可通过向受影响主机发送特制请求来利用此漏洞,成功利用此漏洞的攻击者可在目标服务器上读取任意文件。鉴于漏洞危害较大,建议客户升级到6.5u1版本。

漏洞描述

VMware vCenter 服务器是一种高级服务器管理软件,提供一个用于控制 VMware vSphere 环境的集中式平台,帮助用户获取集中式可见性、简单高效的规模化管理,从而在整个混合云中自动部署和交付虚拟基础架构。

VMware vCenter特定版本存在任意文件读取漏洞。未经身份验证的攻击者可通过向目标系统发送特制请求包来利用此漏洞,成功利用此漏洞的远程攻击者可在目标系统读取任意文件。

奇安信CERT已第一时间复现此漏洞,复现截图如下:VMware vCenter任意文件读取漏洞安全风险通告 网络安全动态 第1张

影响范围

已测试版本:

VMware vCenter 6.5.0a-f

处置建议

升级至6.5u1修复版本。

参考资料

[1] https://www.vmware.com/products/vcenter-server.html

时间线

2020年10月15日,奇安信 CERT发布安全风险通告

声明:本文来自奇安信 CERT,版权归作者所有。文章内容仅代表作者独立观点,不代表安全内参立场,转载目的在于传递更多信息。如有侵权,请联系 [email protected]

参与评论